Subject: bug#14604: 24.3.50.1; Possibly incorrect behaviour of frame-selected-window

From: E Sabof <[email-masked]>
Date: Fri, 1 Nov 2013 21:13:42 +0000

FWIW, I do like the new mechnsim. At the same time I think it offers little
utility for of 90% cases, while introducing complexity and opaqueness. I
wouldn't want it to become default for hooks.

Evgeni

On Wed, Oct 30, 2013 at 11:30 PM, Stefan Monnier
<[email-masked]>wrote:

> > Seemed to work during my brief test. Am I right in assuming that it's
> going
> > to become `pre-redisplay-functions' if it goes into production?
>
> No: use add-function to modify it.
>
>
>         Stefan
>